
/* Class = "NSTableColumn"; headerCell.title = "Test Name"; ObjectID = "3WU-Hm-Nun"; */
"3WU-Hm-Nun.headerCell.title" = "Test Name";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "L1y-9i-KH9"; */
"L1y-9i-KH9.headerCell.title" = "Computer Name";

/* Class = "NSScrollView"; ibShadowedToolTip = "A list of checks, combining all selected tests"; ObjectID = "NBT-a8-P1p"; */
"NBT-a8-P1p.ibShadowedToolTip" = "A list of checks, combining all selected tests";

/* Class = "NSTableColumn"; headerCell.title = "Check Date"; ObjectID = "vXV-Wz-pTH"; */
"vXV-Wz-pTH.headerCell.title" = "Check Date";

/* Class = "NSTableColumn"; headerCell.title = "Check Duration"; ObjectID = "ve7-VF-fhm"; */
"ve7-VF-fhm.headerCell.title" = "Check Duration";
